@charset "utf-8";

/* tab */
ul.service-tab{margin:45px 0 25px 0;text-align:center;width:100%;}
ul.service-tab li{display:inline-block; width:49.5%; border-width:1px 1px 1px 0; border-color:#e6e6e6; border-style: solid;}
ul.service-tab li:first-child{border-left:1px solid #e6e6e6;}
ul.service-tab li a{padding:15px; display:block; font-size:18px; font-weight:400; color:#6f6f6f;}
ul.service-tab li a:hover, .service-tab li.on a{background:#48cdc4; color:#fff; border:none;}

img.intro{width:100%;}

.heartTable table{width:100%; text-align:left; font-size:16px;border:1px solid #e5e5e5;border-top:3px solid #48cdc4;margin-bottom:15px;border-collapse:collapse;}
.heartTable table tr td{border:1px solid #e5e5e5; height: 60px;}
.text-center{text-align:center;}
